RubyGems Navigation menu

jekyll-duplicate 0.1.1

Jekyll plugin to render documents in additional ways

版本列表:

  1. 0.1.1 - June 27, 2020 (7.5 KB)
  2. 0.1.0 - June 22, 2020 (7.5 KB)

Runtime 依赖关系 (1):

  • jekyll ~> 4.0
  • Development 依赖关系 (2):

  • rake ~> 12.0
  • rubocop ~> 0.50
  • 所有者:

    Pushed by:

    作者:

    • Ribose Inc.

    SHA 256 checksum:

    08998e082c8faf53647c97fd0f8db53f0c27a4e601d9358094354a022f068cb8

    下载总次数 521

    这个版本 288

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: